body{
    padding: 0%;
    margin: 0%;
    height: 100vh;
    width: 100%;
}
.background{
    background: url("/static/images/fondo.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    
    background-size: cover;
    height: 93vh;
}
.titulo{
    font-family: "Amatic SC";
    height: 30vh;
}
.conte{
    font-family: "Amatic SC";
}
.barras{
    position: relative;
    border: 60px solid #FDFD96;
}
